Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 829072 - [TRACKER] Packages which require junit-jupiter
Summary: [TRACKER] Packages which require junit-jupiter
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Java team
URL: https://github.com/Leo3418/junit-5-eb...
Whiteboard:
Keywords: Tracker
Depends on: 825490 829070 830523 832847 833456 833468 837662 853148 854141 856826 858767 865091 829071
Blocks: 839690 Java-test-failures
  Show dependency tree
 
Reported: 2021-12-13 09:52 UTC by Volkmar W. Pogatzki
Modified: 2022-08-13 09:59 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Volkmar W. Pogatzki 2021-12-13 09:52:44 UTC
This tracker lists packages which require junit-jupiter.
No discussion here.